## LassoIdWsf2PsItemData LassoIdWsf2PsItemData — <ps:ItemData> |

## Functions

LassoIdWsf2PsItemData * | lasso_idwsf2_ps_item_data_new ()

## Types and Values

struct | LassoIdWsf2PsItemData

## Description

Figure 213. Schema fragment for ps:ItemData

    <xs:complexType name="ItemDataType">
      <xs:sequence>
        <xs:element ref="Object"/>
      </xs:sequence>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_item_data_new ()

    LassoIdWsf2PsItemData *
    lasso_idwsf2_ps_item_data_new (void);

Creates a new LassoIdWsf2PsItemData object.

#### Returns

a newly created LassoIdWsf2PsItemData object

## Types and Values

### struct LassoIdWsf2PsItemData

    struct LassoIdWsf2PsItemData {
    	LassoNode parent;

    	/* elements */
    	/* XXX */ void *Object;
    };